<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ns1="urn:mclsoftware.co.uk:hunterII"
           elementFormDefault="qualified" targetNamespace="urn:mclsoftware.co.uk:hunterII">
    <xs:element name="BATCH">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:HEADER"/>
                <xs:element ref="ns1:SUBMISSIONS"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="HEADER">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:COUNT"/>
                <xs:element ref="ns1:ORIGINATOR"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="COUNT" type="xs:integer"/>
    <xs:element name="ORIGINATOR" type="xs:NCName"/>
    <xs:element name="SUBMISSIONS">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:SUBMISSION"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="SUBMISSION">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:IDENTIFIER"/>
                <xs:element ref="ns1:PRODUCT"/>
                <xs:element ref="ns1:CLASSIFICATION"/>
                <xs:element ref="ns1:DATE"/>
                <xs:element ref="ns1:APP_DTE"/>
                <xs:element ref="ns1:TERM"/>
                <xs:element ref="ns1:APP_VAL"/>
                <xs:element ref="ns1:MA"/>
                <xs:element ref="ns1:JA"/>
                <xs:element ref="ns1:RF"/>
                <xs:element ref="ns1:BR"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="IDENTIFIER" type="xs:integer"/>
    <xs:element name="PRODUCT" type="xs:NCName"/>
    <xs:element name="CLASSIFICATION" type="xs:NCName"/>
    <xs:element name="DATE" type="xs:NMTOKEN"/>
    <xs:element name="APP_DTE" type="xs:NMTOKEN"/>
    <xs:element name="TERM" type="xs:integer"/>
    <xs:element name="APP_VAL" type="xs:integer"/>
    <xs:element name="MA">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:PAN"/>
                <xs:element ref="ns1:FST_NME"/>
                <xs:element ref="ns1:DOB"/>
                <xs:element ref="ns1:AGE"/>
                <xs:element ref="ns1:GNDR"/>
                <xs:element ref="ns1:MAR_STT"/>
                <xs:element ref="ns1:INC"/>
                <xs:element ref="ns1:NAT_CDE"/>
                <xs:element ref="ns1:MA_CA"/>
                <xs:element ref="ns1:MA_PMA"/>
                <xs:element ref="ns1:MA_HT"/>
                <xs:element ref="ns1:MA_MT"/>
                <xs:element ref="ns1:MA_BT"/>
                <xs:element ref="ns1:MA_ID"/>
                <xs:element ref="ns1:MA_EMP"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="MA_CA">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ADD"/>
                <xs:element ref="ns1:CTY"/>
                <xs:element ref="ns1:STE"/>
                <xs:element ref="ns1:CTRY"/>
                <xs:element ref="ns1:PIN"/>
                <xs:element ref="ns1:TME_ADD"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="MA_PMA">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ADD"/>
                <xs:element ref="ns1:CTY"/>
                <xs:element ref="ns1:STE"/>
                <xs:element ref="ns1:PIN"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="MA_HT" type="ns1:TEL_NO"/>
    <xs:element name="MA_MT" type="ns1:TEL_NO"/>
    <xs:element name="MA_BT" type="ns1:TEL_NO"/>
    <xs:element name="MA_ID">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:DOC_TYP"/>
                <xs:element ref="ns1:DOC_NO"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="MA_EMP">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ORG_NME"/>
                <xs:element ref="ns1:EMP_STT"/>
                <xs:element ref="ns1:MA_EMP_AD"/>
                <xs:element ref="ns1:MA_EMP_BT"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="EMP_STT" type="xs:integer"/>
    <xs:element name="MA_EMP_AD">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ADD"/>
                <xs:element ref="ns1:CTY"/>
                <xs:element ref="ns1:STE"/>
                <xs:element ref="ns1:CTRY"/>
                <xs:element ref="ns1:PIN"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="MA_EMP_BT" type="ns1:TEL_NO"/>
    <xs:element name="JA">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:PAN"/>
                <xs:element ref="ns1:FST_NME"/>
                <xs:element ref="ns1:DOB"/>
                <xs:element ref="ns1:AGE"/>
                <xs:element ref="ns1:GNDR"/>
                <xs:element ref="ns1:MAR_STT"/>
                <xs:element ref="ns1:INC"/>
                <xs:element ref="ns1:NAT_CDE"/>
                <xs:element ref="ns1:JA_CA"/>
                <xs:element ref="ns1:JA_ID"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="JA_CA">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ADD"/>
                <xs:element ref="ns1:CTY"/>
                <xs:element ref="ns1:STE"/>
                <xs:element ref="ns1:CTRY"/>
                <xs:element ref="ns1:PIN"/>
                <xs:element ref="ns1:TME_ADD"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="JA_ID">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:DOC_TYP"/>
                <xs:element ref="ns1:DOC_NO"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="RF">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:FST_NME"/>
                <xs:element ref="ns1:RF_CA"/>
                <xs:element ref="ns1:RF_HT"/>
                <xs:element ref="ns1:RF_MT"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="RF_CA">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ADD"/>
                <xs:element ref="ns1:CTY"/>
                <xs:element ref="ns1:PIN"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="RF_HT" type="ns1:TEL_NO"/>
    <xs:element name="RF_MT" type="ns1:TEL_NO"/>
    <xs:element name="BR">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ORG_NME"/>
                <xs:element ref="ns1:ORG_CD"/>
                <xs:element ref="ns1:BR_ADD"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="ORG_CD" type="xs:string"/>
    <xs:element name="BR_ADD">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ns1:ADD"/>
                <xs:element ref="ns1:CTY"/>
                <xs:element ref="ns1:STE"/>
                <xs:element ref="ns1:CTRY"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
    <xs:element name="PAN" type="xs:NCName"/>
    <xs:element name="FST_NME" type="xs:string"/>
    <xs:element name="DOB" type="xs:NMTOKEN"/>
    <xs:element name="AGE" type="xs:integer"/>
    <xs:element name="GNDR" type="xs:integer"/>
    <xs:element name="MAR_STT" type="xs:integer"/>
    <xs:element name="INC" type="xs:integer"/>
    <xs:element name="NAT_CDE" type="xs:string"/>
    <xs:element name="ADD" type="xs:string"/>
    <xs:element name="CTY" type="xs:NCName"/>
    <xs:element name="STE" type="xs:string"/>
    <xs:element name="CTRY" type="xs:NCName"/>
    <xs:element name="PIN" type="xs:integer"/>
    <xs:element name="TME_ADD" type="xs:integer"/>
    <xs:complexType name="TEL_NO">
        <xs:sequence>
            <xs:element ref="ns1:TEL_NO"/>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="TEL_NO" type="xs:integer"/>
    <xs:element name="DOC_TYP" type="xs:integer"/>
    <xs:element name="DOC_NO" type="xs:string"/>
    <xs:element name="ORG_NME" type="xs:string"/>
</xs:schema>
